$packageName = "zentimings"
$url64 = 'https://github.com/irusanov/ZenTimings/releases/download/v1.30/ZenTimings_v1.30.zip'
$checksum64 = '21607f059dcaae59dfdb54627f579e7848f3f80117274b23da786f8c5fad3c6a'
$checksumType64 = 'sha256'

Install-ChocolateyZipPackage -PackageName "$packageName" `
    -Url64Bit $url64 `
    -UnzipLocation "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)" `
    -Checksum64 $checksum64 `
    -ChecksumType64 $checksumType64

